div#containerMain2N1 { overflow:hidden; position:relative; }
div#containerMain3N1 { overflow:hidden; margin:20px 0 0 0; position:relative; }
/* cycle */
div#containerMain2N1 td.btncyclernavtop { padding-bottom:5px; }
div#containerMain2N1 td.btncyclernavbottom { padding-top:5px; }
div#containerMain2N1 div.btncyclernav { width:auto; }
div#containerMain2N1 div.btncyclernav > a { margin-right:10px; }
div#containerMain2N1 div.cyclerwrapper { width:100%; position:relative; }
div#containerMain2N1 div.cyclerwrapper > div { display:none; }
div#containerMain2N1 div.cyclerwrapper > div:first-child { display:block; }

div#containerMain1N21980719 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N21980719 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N21980719 > img.image1 { float:left; margin-right:8px; margin-bottom:4px; }
div#containerMain1N21980719 > div.paragraph1 > p { margin-top:0px; }